Subject: Roshan & Hassan Absent
From: Subir Chakma <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 4 Nov 2013 08:25:41 +0530 (IST)

FYI 

Hi, 

Both Roshan and Hassan are absent today, Nov 4th. 
I tried to call Roshan, he is not picking up the phone. I dropped a message but no response as yet. 

Also, tried to call Hasan several times. Phone # is coming out as unreachable. 

Subhashish is still unwell and informed about it. As Amandeed is also having OFF today, I had to cancel and call him to office due to backup issue. He will come at 10AM. 

Thanks and Regards, 
Subir Chakma